uuid: 3f09b53e-96c9-4124-aab2-630dfd3d4394
langcode: en
status: true
dependencies:
  config:
    - field.field.node.calculation.field_calc_csv_employee
    - field.field.node.calculation.field_calc_csv_install
    - field.field.node.calculation.field_calc_ipd
    - field.field.node.calculation.field_calc_output
    - field.field.node.calculation.field_calc_overnight
    - field.field.node.calculation.field_calc_piece_rate
    - field.field.node.calculation.field_calc_prb
    - field.field.node.calculation.field_calc_price_rate
    - field.field.node.calculation.field_calc_project_end_date
    - field.field.node.calculation.field_calc_project_start_date
    - field.field.node.calculation.field_calc_qty
    - field.field.node.calculation.field_calc_sdc
    - field.field.node.calculation.field_calc_site_count
    - field.field.node.calculation.field_calc_stc
    - field.field.node.calculation.field_calc_tech
    - field.field.node.calculation.field_calc_tech_count
    - node.type.calculation
  module:
    - datetime
    - file
id: node.calculation.default
targetEntityType: node
bundle: calculation
mode: default
content:
  field_calc_csv_employee:
    type: file_generic
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_calc_csv_install:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_calc_ipd:
    type: number
    weight: 3
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_calc_project_end_date:
    type: datetime_default
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_calc_project_start_date:
    type: datetime_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_calc_output: true
  field_calc_overnight: true
  field_calc_piece_rate: true
  field_calc_prb: true
  field_calc_price_rate: true
  field_calc_qty: true
  field_calc_sdc: true
  field_calc_site_count: true
  field_calc_stc: true
  field_calc_tech: true
  field_calc_tech_count: true
  path: true
  promote: true
  status: true
  sticky: true
  title: true
  uid: true
